Subject: Re: Articles for Airliner Pics
From: "Steve Bamford" <[email-masked]>
To: "Ted Johnston" <[email-masked]>
Date: Sun, 18 Feb 2001 12:12:06 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Ted Johnston" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, January 25, 2001 9:14 PM
Subject: Articles for Airliner Pics

> Here is some text to go with the Airliner Pics you have taken for me. If
> you need anything else let me know. Thanks!
>
> ttyl Ted
>
West Pac Sam's Town 1/200th Scale Boeing 737

Built by Ted Johnston

The pictures were taken by Steve Bamford with his incredible little camera.

There are alot of very wild colour schemes showing up on Airliners these
days and I was drawn to the various West Pac sheets put out by Skyline
Decals. Wil Hendriks picked this sheet up for me in England when he was at
the IPMS Nationals in the UK last year.

I used the Hasegawa 737-400 kit which is for all intense purposes a snap
together kit, there are no windows molded into the fuselage which I don't
have a problem with.  The fit was good and in fact the engines are a perfect
fit on the wings, so good that I had to scrape the paint off to put them in
place (I was counting on snapping them into place). The instructions call
for a 737-300 bit all I could get my hands on was a -400 which is just a bit
longer.

The decals are Skyline's West Pac Sam's Town 1 Sheet. I was very happy with
the decals but they are very thick and some of the smaller ones such as the
lights for the lead edge of the wings refused to conform to the wing shape.
There are places where the decals are four deep with all the various colour
separations and data placement, this caused me no problems.

I used Model Master Enamel Paint custom mixed to FS 13637 Yellow Ochre, this
was done by Jeff Dick who is an expert at mixing paint.

I don't track my time when I build a kit but I put in a fair chunk of time
on this one mostly devoted to painting the wings.....a couple times until I
got a colour I liked! Overall I am very happy with the results.